package com.abbidot.tracker.constant

/**
 *Created  by .yzq on 2022/2/7/007.
 * @link
 * @description:
 */
interface GetResultCallback {
    fun onResult(any: Any)

    //默认可以不重写，相当于java中的default修饰的
    fun onRequestError(exceptionCode: String?) {}
    //已拦截的code
    fun onInterceptCode() {}
}